View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001057Ecere SDKidepublic2014-02-04 11:522014-05-19 01:33
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001057: Import Folder: Should default to project folder
DescriptionThe first time you import a folder it defaults to System32 on Windows.
That location does not seem to get saved into workspace either, so it should just default to the project folder.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-02-04 11:52 jerome New Issue
2014-02-04 11:52 jerome Status new => assigned
2014-02-04 11:52 jerome Assigned To => redj
2014-02-08 15:27 redj Status assigned => resolved
2014-02-08 15:27 redj Fixed in Version => 0.44.10 64
2014-02-08 15:27 redj Resolution open => fixed
2014-05-19 01:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker